orte/mca/gpr/proxy/gpr_proxy_dump_local_trigs_subs.c File Reference.TH "orte/mca/gpr/proxy/gpr_proxy_dump_local_trigs_subs.c" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/proxy/gpr_proxy_dump_local_trigs_subs.c \- The Open MPI general purpose registry - implementation. 
.SH SYNOPSIS
.br
.PP
\fC#include 'orte_config.h'\fP
.br
\fC#include <stdio.h>\fP
.br
\fC#include <stdarg.h>\fP
.br
\fC#include <string.h>\fP
.br
\fC#include 'orte/include/orte_constants.h'\fP
.br
\fC#include 'orte/mca/errmgr/errmgr.h'\fP
.br
\fC#include 'opal/util/output.h'\fP
.br
\fC#include 'gpr_proxy.h'\fP
.br

.SS "Functions"

.in +1c
.ti -1c
.RI "int \fBorte_gpr_proxy_dump_local_triggers\fP (int output_id)"
.br
.ti -1c
.RI "int \fBorte_gpr_proxy_dump_local_subscriptions\fP (int output_id)"
.br
.in -1c
.SH "Detailed Description"
.PP 
The Open MPI general purpose registry - implementation. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
